_id: sONIQ3NGTlzMevFy
_key: '!items!sONIQ3NGTlzMevFy'
folder: tfzw8qvCDCdcwsgT
img: icons/skills/trades/smithing-anvil-brown.webp
name: Skillchip (mark I)
system:
  description:
    value: >-
      <h3>Statistics</h3><p><strong>Slot</strong>
      skillslot</p><p><strong>Capacity</strong> -; <strong>Usage</strong>
      -</p><h3>Description</h3><p>A skillchip contains a wealth of knowledge and
      lore concerning a single skill. Skillchips for skills like Craft,
      Knowledge, Perform, and Profession that have multiple subcategories each
      encode only one subcategory; a user can have a Knowledge (engineering)
      skillchip, but there are no general Knowledge or Craft skillchips. In
      order for a user to access a skillchip's lore, it must be inserted into an
      active skillslot (see page 38).</p><p>The magnitude of the bonus granted
      by a skillchip varies, ranging from a +2 enhancement bonus to a +10
      enhancement bonus, as summarized on the following
      table.</p><table><tbody><tr><td><strong>Model</strong></td><td><strong>Bonus</strong></td></tr><tr><td>Mark
      I</td><td>+2</td></tr> <tr><td>Mark II</td><td>+4</td></tr><tr><td>Mark
      III</td><td>+6</td></tr> <tr><td>Mark IV</td><td>+8</td></tr><tr><td>Mark
      V</td><td>+10</td></tr></tbody></table><h3>Construction</h3><p><strong>Craft</strong>
      DC 24; <strong>Cost</strong> 200
      gp</p><p>@UUID[Compendium.pf1.feats.Item.u9wRB7bsYgX0jCdk]{Craft
      Technological Item}, at least 10 ranks in skill to be encoded, cybernetics
      lab</p>
  price: 400
  sources:
    - id: PZO9272
      pages: '52'
  subType: other
type: equipment

